cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Check out the Dropbox cheat sheet for getting started in 2021 here!

Dropbox installs & integrations

Connect your tools and content together with help from the Dropbox Community. Join a discussion or post a question of your own to get started.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

iPad mini with iOS 9.3.6

iPad mini with iOS 9.3.6

New member | Level 2

I've reseted my iPad mini first generation (model A1455) and actualized at the last version of iOS for it (9.3.6) How can I install a previous version of Dropbox for it? When I try to install the actual version at App Store the answer is: "Dropbox is not compatible with this iPad"

Thank you in advanced.

5 Replies 5

Re: iPad mini with iOS 9.3.6

Dropboxer

Hey there @AntonioHerrera

Welcome to the Dropbox Community!

In general, we recommend installing or updating to the latest version of the mobile app since it includes additional features, better performance, and security enhancements.

The error you're seeing is due to the device's OS not meeting the current minimum requirements

You should, however, be able to access your Dropbox account through a supported mobile web browser that your device may have.

I understand that this may not be the ideal reply you were looking for, but I hope this helps to some extent!


Lusil
Community Moderator @ Dropbox
dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Re: iPad mini with iOS 9.3.6

New member | Level 2

Thank you.

In the past you could install a previous version of Dropbox, compatible with your iOS version. Is not posible now?

Re: iPad mini with iOS 9.3.6

Dropboxer

Thanks for getting back to me, @AntonioHerrera

If your OS is not currently supported but you have the mobile app already installed, you should still be able to use it, although it won't update to newer versions. 

However, if you don't have it installed, there isn't an option that we can suggest for you to download a previous version. 

Nonetheless, I'll leave this thread open in case any other like-minded users have any ideas to recommend. 

Let me know if you have any other questions!


Lusil
Community Moderator @ Dropbox
dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Re: iPad mini with iOS 9.3.6

New member | Level 2
Hello,
Is the iPad mini 4 compatible with the Dropbox app? It is new. Will I be able to install the latest version of the app?
Thanks in advance.

Re: iPad mini with iOS 9.3.6

Dropboxer

Hey @ntivakaran, thanks for checkiing in with us!

You can install the mobile app on any iOS device that meets the minimum requirements shown here

Let me know if you have any other questions!


Lusil
Community Moderator @ Dropbox
dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Polls
Are you starting new work habits this year?

Work Smarter with Dropbox

The way we work is changing. Share and discover new ways to work smarter with Dropbox in our community.

Sound good? Let's get started.
Who's talking

Top contributors to this post

What do Dropbox user levels mean?
Need more support?